? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/plots/timeseries/script1/png/tas_amsterdam_CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to bcc-csm1-1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/plots/timeseries/script1/png/tas_amsterdam_CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to BCC-ESM1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/plots/timeseries/script1/png/tas_amsterdam_MultiModelMean_historical_Amon_tas_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/MultiModelMean_historical_Amon_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to MultiModelMean.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/plots/timeseries/script1/png/tas_global_CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_global/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to bcc-csm1-1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/plots/timeseries/script1/png/tas_global_CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_global/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to BCC-ESM1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/work/timeseries/script1/tas_amsterdam_CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to bcc-csm1-1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/work/timeseries/script1/tas_amsterdam_CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to BCC-ESM1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/work/timeseries/script1/tas_amsterdam_MultiModelMean_historical_Amon_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_amsterdam/MultiModelMean_historical_Amon_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Amsterdam according to MultiModelMean.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/work/timeseries/script1/tas_global_CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_global/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to bcc-csm1-1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/work/timeseries/script1/tas_global_CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_python_20230530_094812/preproc/timeseries/tas_global/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to BCC-ESM1.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
